-->> Shark's website <<--

Shark's Help Forum

Search
  Create an account  
AutoIt Error - ADVANCED_32bitCodecs

#1
Trying to launch the portable version (normal installed has the same issue)

I get this error;
[Image: 10ad6749ca.png]
Standard version launches fine however

any ideas?
Reply

#2
Go to the installed folder and double click on AutoUpdate.exe

That action should correct the issue.
Reply

#3
(01-15-2022, 06:06 AM)Shark007 Wrote: Go to the installed folder and double click on AutoUpdate.exe

That action should correct the issue.

Thanks for your reply,

still getting the same error after updating Sad
Reply

#4
I cannot reproduce the error at all and thought updating the exe would fix it for you.
I'm going to look into some more and see if I can find the cause.

What version is the exe file?
Hovering it should show the version information.

Possibly, downloading my latest offering from my webpage may correct the problem.
There are direct links directly above the MajorGeeks links.
Reply

#5
Settings32_portable.exe is
15.5.7.0

Launcher.exe is:
File version is 1.1.0.0

Thanks

Will try it again, had the same issues with none portable version as well
Reply

#6
The particular code that the error is pointing to hasn't changes in several years.
I'm still checking into it...
Reply

#7
(01-15-2022, 08:02 AM)Shark007 Wrote: The particular code that the error is pointing to hasn't changes in several years.
I'm still checking into it...

well what is that code doing?
Reply

#8
It just reads the ini file to know what tab to open the exe on
The Standard releases use the exact same code. (but seem to work OK)
I've gone backwards 20 released revisions  into history and nothing touches that code.

What Operating System do you have?  Is it installed from a modified ISO?
I'm beginning to think this has something to do with your particular setup.
Maybe your Virus software touches the file.

Are you able to get an MD5 from Settings32_portable.exe v15.5.7.0?
Just to check if something modified it.
Reply

#9
nope original OS other than the UXstyle mod
Few disabled auto-updating..etc but confused as why the standard version is fine Huh

Standard md5:  F9580C3B29A2F1E6E1E4001A96478017
Advanced md5: F0C607B8265FA458ACF361D5C9C47F8F


OS:
[Image: 415686b47d.png]
Reply

#10
That MD5 is correct.
Do you choose to disable UAC? (not recommended)
^^^^ this can be the reason for your issue if you  disable it.
Reply





Users browsing this thread:
1 Guest(s)